uniform sampler2D s_tex0; 

uniform vec4 u_blendcolor;

varying vec2 v_texcoord;

void main()
{	
	// Sampling The Texture And Passing It To The Frame Buffer
	gl_FragColor = texture2D(s_tex0, v_texcoord) * u_blendcolor;
} 
